@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;200;300;400;500;600;700;800;900&family=Public+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://cdn.jsdelivr.net/npm/yakuhanjp@3.3.1/dist/css/yakuhanmp.min.css');
@import url('https://cdn.jsdelivr.net/npm/yakuhanjp@3.3.1/dist/css/yakuhanjp.min.css');

/* ||||||||||||||||||||||| 共通 ||||||||||||||||||||||| */
#suntory_content *, #suntory_content *:before, #suntory_content *:after {box-sizing: border-box;}
i{font-style: normal;}

img{max-width: 100%;backface-visibility: hidden;}
.zei{padding: 0.1em 0.05em 0.1em 0.1em;border: 1px solid #000;border-radius: 20%;line-height: 0;font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", "Osaka-mono", "monospace";vertical-align: 0.1em}
article{font-family: YakuHanJP, 'Public Sans', 'Noto Sans JP', sans-serif;color: #000;}
article .note{font-size: 0.8em;}
[data-ruby] {position: relative;}
[data-ruby]::before {content: attr(data-ruby);position: absolute;top: -1em;left: 0;right: 0;margin: auto;font-size: 0.3em;font-weight: 300;}

@media screen and (min-width:641px) {
body {min-width: 1040px;}
sup{font-size: 70%;}
sub{font-size: 70%;}
#suntory_content {margin: 13px auto 0;text-align: left;padding: 0 0 20px;line-height: 1.6;width: 980px;font-size: 18px;}
article{font-size: 17px;line-height: 1.5;}
.sp,
.spdisplay{display: none;}
.l_footer {margin-top: 50px;}
.note{font-size: 13px;}
}


@media screen and (max-width:640px) {
body {min-width: 100%;}
sup{font-size: 70%;vertical-align: 1.2vw;}
.pc,
.pcdisplay{display: none;}
#suntory_content {margin: 0 auto;text-align: left;padding: 0 0 20px;line-height: 1.6;width: 100%;font-size: 3.5vw;}
article{font-size: 4vw;line-height: 1.4;}

header .hdTl{border-bottom: 4px solid #ff7802;padding-bottom: 6px;}
header .hdTl.v_02{border-bottom: none;box-shadow: 0 4px 6px rgba(114, 79, 8, 0.3), -12px 4px 6px rgba(114, 79, 8, 0.3), 12px 4px 6px rgba(114, 79, 8, 0.3);}
header p:first-child a{display: block;background: url(https://www.suntory-kenko.com/sp/Content/img/suntory.png) no-repeat 10px 0;-webkit-background-size: 96px 14px;text-indent: -9999px;width: 106px;height: 14px;margin-bottom: 9px;}
header p:last-child a{display: block;background: url(https://www.suntory-kenko.com/sp/Content/img/hd_tl.png) no-repeat 10px 0;-webkit-background-size: 167px 11px;text-indent: -9999px;width: 177px;height: 11px;}
.simpleHeader{overflow: hidden;}
.simpleHeader .hdTl.v_02{padding: 10px 0 10px;border-bottom: 5px solid #ff7800;}
.footer .productSec::after {left: 0;}
.note{font-size: 2.9vw;}
}



/*||||||| メイン |||||||*/
main{position: relative;}
main .note{margin: 10px 15px 0;}

@media screen and (min-width:641px) {
.main_btn:hover::before{opacity: 0.6;}
}

@media screen and (max-width:640px) {
main{margin-top: 2vw;}
main .note{margin: 3vw 3vw 0;}
}



/*||||||| キャンペーン・定期お届けコースについて |||||||*/
#intro{max-width: 900px;margin: 0 auto;}
.about_tit{font-size: 28px;padding: 0.2em;text-align: center;border-radius: 0.1em;box-shadow: 0.1em 0.1em 0.1em rgba(0,0,0,0.5);font-weight: 500;cursor: pointer;position: relative;}
.about_tit::after{content: "＋";font-size: 1.5em;font-weight: 800;position: absolute;right: 0.4em;top: 0;bottom: 0;line-height: 1;height: 0.9em;display: block;margin: auto 0;transition: 0.3s all;}
.about_tit.active::after{transform: rotate(45deg);}
.about_item{display: none;padding-left: 2px;}
.about_item > li{padding: 1.5em;border: 1px solid #898989;border-top: none;margin-top: -2px;}

.campaign_about{margin-top: 30px;}
.campaign_about .about_tit{background: #E8382F;color: #fff;}
.campaign_about .about_item * + .item{margin-top: 1em;}
.campaign_about .about_item strong{color: #D40003;font-weight: 600;}
.campaign_about .about_item .item h4{font-weight: 600;}
.campaign_about .about_item .item h4 + p{margin-top: 0.1em;}
.campaign_about .about_item .item p{padding-left: 1em;position: relative;}
.campaign_about .about_item .item p::before{content: "・";display: inline-block;position: absolute;left: 0.2em;top: 0;}
.campaign_about .about_item .item p.kome::before{content: "※";left: 0;}

.point_about{margin-top: 30px;}
.point_about .about_tit{background: #5bc2dc;}
.point_about .about_item{font-size: 20px;}
.point_about .about_item .point_about_tit{font-size: 1.25em;text-align: center;font-weight: 500;background: #fde7c6;padding: 0.2em;}
.point_about .about_item * + .point_about_tit{margin-top: 2em;}
.point_about .about_item .point_about_tit + p{font-size: 0.9em;margin-top: 1em;}
.point_about .about_item .point_about_item + p{font-size: 0.9em;margin-top: 1em;}
.point_about .about_item .point_about_tit + p + figure{margin-top: 0.5em;position: relative;}
.point_about .about_item .point_about_tit + p + figure::after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;border: 1px solid #898989;display: block;}
.point_about .about_item .point_about_item{display: flex;align-items: flex-end;justify-content: space-between;flex-wrap: wrap;gap: 1em 0;margin-top: 1em;}
.point_about .about_item .point_about_item > li{width: 20em;}
.point_about .about_item .point_about_item > li h5{font-size: 1.15em;font-weight: 500;}
.point_about .about_item .point_about_item > li .lead{font-size: 0.9em;text-indent: -1.3em;padding-left: 1.3em;margin-top: 0.3em;}
.point_about .about_item .point_about_item > li .lead::first-letter{color: #f08e42;}
.point_about .about_item strong{color: #D40003;font-weight: 600;}
.point_about .about_item .point_about_item > li figure{margin-top: 0.5em;position: relative;}
.point_about .about_item .point_about_item > li figure::after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;border: 1px solid #898989;display: block;}

.teiki_about{margin-top: 30px;}
.teiki_about .about_tit{background: #DCDDDD;}
.teiki_item{display: flex;margin-top: 20px;}
.teiki_item > *{width: 33.3%;padding: 0 0 0 0.8em;border-right: 1px solid #898989;}
.teiki_item > *:last-of-type{border-right: none;}
.teiki_item > * h4{background: #E8382F;color: #fff;display: inline-block;border-radius: 0.3em 0 0 0.3em;padding: 0.2em 0 0.1em 0.7em;position: relative;letter-spacing: 0.1em;}
.teiki_item > * h4::after{content: "";width: 1.7em;height: 100%; position: absolute;right: -1em;top: 0;background: #E8382F;display: block;border-radius: 0.3em;transform: skewX(20deg);line-height: 1;}
.teiki_item > * h4 big{font-size: 2em;line-height: 1;vertical-align: -0.12em;margin-left: 0.15em;position: relative;z-index: 1;font-weight: 500;}
.teiki_item > * p{font-weight: 600;font-size: 1.1em;white-space: nowrap;position: relative;}
.teiki_item > * p strong{color: #E8382F;font-weight: 700;}
.teiki_item > * p strong > big{font-size: 3.1em;font-weight: 600;line-height: 1;vertical-align: -0.2em;letter-spacing: -0.07em;margin-left: -0.05em;}
.teiki_item > * p strong > span{font-size: 2.1em;font-weight: 600;line-height: 1;vertical-align: middle;letter-spacing: -0.02em;margin-left: 0.07em;}
.teiki_item > * p strong > small{font-size: 2.2em;font-weight: 600;line-height: 1;vertical-align: middle;letter-spacing: -0.07em;}
.teiki_item > * p span{display: inline-block;line-height: 1.2;font-weight: 600;vertical-align: -0.5em;}
.teiki_item > * p sup{position: absolute;top: 0.5em;right: 0;}
.teiki_item > *:nth-of-type(2) p{margin-top: 0.3em;}
.teiki_item > *:nth-of-type(2) p strong{font-size: 1.8em;vertical-align: -0.1em;}
.teiki_item + .note{margin-top: 1.2em;}
.teiki_item ~ .note{padding-left: 1.3em;text-indent: -1.3em;text-align: right;}

.access{margin-top: 30px;border: 2px solid #B28247;padding: 0.5em 1em;}
.access > p{font-size: 25px;font-weight: 600;text-align: center;padding-bottom: 0.3em;}
.access_tel{font-size: 20px;display: flex;justify-content: space-between;align-items: center;border-top: 1px solid #898989;padding-top: 1em;}
.access_tel > p{font-weight: 500;}
.access_tel > p small{font-size: 0.9em;}
.access_tel > div{font-size: 3.7em;line-height: 1;font-weight: 700;}
.access_tel > div strong{color: #E60012;line-height: 1;font-weight: 700;}
.access_tel > div i{line-height: 1;font-weight: 700;display: inline-block;vertical-align: 0.1em;}
.access_tel > div span{line-height: 1;font-weight: 700;position: relative;display: inline-block;}
.access > p.y24_holiday{font-size: 18px;text-align: center;margin: 0.5em 0 -0.5em;}
.access > p.y24_holiday.hidden{display: none;}
.access_num{font-size: 25px;text-align: center;padding: 0.3em;margin-top: 0.5em;background: #FACD89;}
.access_num div{display: inline-block;font-weight: 500;text-align: left;}
.access_num span{font-size: 1.1em;padding: 0.2em 0.7em 0.2em 0.8em;background: #000;font-weight: 500;color: #fff;vertical-align: 0em;display: inline-block;margin: 0 0.2em;line-height: 1;letter-spacing: 0.1em;}

@media screen and (max-width:640px) {
.about_tit{font-size: 4.8vw;padding: 0.4em;border-radius: 0.25em;}
.about_item > li{padding: 1em;}

.campaign_about{margin: 5vw 4vw 0;}
.campaign_about .about_item p{font-size: 3.5vw;}
.campaign_about .about_item .item h4{font-size: 3.5vw;}

.point_about{margin: 5vw 4vw 0;}
.point_about .about_item .point_about_tit{font-size: 4.2vw;padding: 0.3em 0.2em;}
.point_about .about_item .point_about_item > li h5{font-size: 4vw;}
.point_about .about_item .point_about_item > li{width: 100%;}
.point_about .about_item .point_about_tit + p,
.point_about .about_item .point_about_item > li .lead{font-size: 3.5vw;}
.point_about .about_item .point_about_item + p{font-size: 3.5vw;}
.point_about .sp{display: inline!important;}

.teiki_about{margin: 5vw 4vw 0;}
.teiki_about .about_item > li > p{font-size: 3.5vw;}
.teiki_item{flex-wrap: wrap;margin-top: 0;}
.teiki_item > *{width: 100%;padding: 0.5em 0;border-right: none;border-bottom: 1px solid #898989;display: flex;align-items: center;}
.teiki_item > *:last-of-type{border-bottom: none;}
.teiki_item > * h4{font-size: 3.3vw;}
.teiki_item > * p{font-size: 1em;margin-left: 2em;}
.teiki_item > * p sup{top: 0;}
.teiki_item > *:nth-of-type(2) p{margin-top: 0;}
.teiki_item + .note{margin-top: 0.2em;}
.teiki_item ~ .note{text-align: left;font-size: 3.2vw!important;}

.access{margin: 5vw 4vw 0;padding: 0.7em 0.7em;}
.access > p{font-size: 5vw;}
.access_tel{font-size: 4.25vw;flex-wrap: wrap;}
.access_tel > p{width: 100%;}
.access_tel > p small{font-size: 0.8em;}
.access_tel > div{font-size: 3.0em;margin-top: -0.1em;}
.access > p.y24_holiday{font-size: 3.0vw;text-align: left;margin: 0.5em 0 -0.5em;}
.access_num{font-size: 4.5vw;text-align: center;padding: 0.3em;margin-top: 0.5em;background: #FACD89;font-weight: 500;}
.access_num span{font-size: 1.1em;padding: 0.2em 0.7em 0.2em 0.8em;background: #000;font-weight: 500;color: #fff;vertical-align: 0em;display: inline-block;margin: 0 0.2em;line-height: 1;letter-spacing: 0.1em;}
}


/*||||||| ジャンル選択ボタン |||||||*/
#genre_select{margin-top: 40px;padding: 0 15px;}
.point_anchor{display: flex;justify-content: space-between;max-width: 900px;margin-inline: auto;}
.point_anchor a{width: 280px;color: #fff;border-radius: 0.5em;font-size: 24px;padding: 0.5em 0 0.3em;text-align: center;font-weight: 500;text-decoration: none;line-height: 1.2;box-shadow: 0.1em 0.1em 0.1em #777;transition: 0.3s all;}
.point_anchor a::after{content: "";background: #fff;clip-path: polygon(0 0, 100% 0%, 50% 100%);width: 1.2em;height: 0.4em;margin: 0.3em auto 0;display: block;}
.point_anchor a[href*=p2500]{background: #f39800;}
.point_anchor a[href*=p2000]{background: #5bc2dc;}
.point_anchor a[href*=p1000]{background: #b0d25e;}
.genre_tit{font-size: 1.3em;font-weight: 600;line-height: 1.2;padding-left: 10px;text-align: center;margin-top: 2em;}
.genre_tit span{font-weight: 600;}
.genre_tit + p{margin: 10px 0 0 14px;font-size: 15px;}

#product_select{padding: 35px 10px 0;position: relative;}
#product_select::before{content: "";display: block;position: absolute;top: 0;left: 0;right: 0;margin: 0 auto;background: #333;height: 1px;width: 900px;}
#product_btn{max-width: 900px;margin: 35px auto 0;}
.product_btn_inner{display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;margin-top: 3em;}
.product_btn_tit{font-size: 24px;font-weight: 600;padding: 0.2em 1em;color: #fff;width: 100%;}
#p2500 .product_btn_tit{background: #f39800;}
#p2000 .product_btn_tit{background: #5bc2dc;}
#p1000 .product_btn_tit{background: #b0d25e;}
.product_btn_inner:first-child{margin-top: 0;}
.product_btn_inner > a{width: 49%;height: 136px;border: 2px solid #f18f43;border-radius: 0 40px 40px 0;background: #fff;display: flex;align-items: center;justify-content: space-between;box-shadow: 3px 3px 7px rgba(0,0,0,0.3);text-decoration: none;margin-top: 25px;transition: 0.3s all;}
#p2500.product_btn_inner > a{border-color: #f39800;}
#p2000.product_btn_inner > a{border-color: #5bc2dc;}
#p1000.product_btn_inner > a{border-color: #b0d25e;}
.product_btn_inner > * figure{width: 122px;text-align: center;}
.product_btn_inner > * .copy{width: calc(100% - 127px);}
.product_btn_inner > * .copy > *{color: #000;}
.product_btn_inner > * .copy p{line-height: 1.2;}
.product_btn_inner > * .copy big{font-size: 1.21em;display: block;margin-top: 0.2em;font-weight: 600;line-height: 1.2;}
.product_btn_inner > * .copy big small{font-size: 0.8em;}
.product_btn_inner > * .copy big i{letter-spacing: -0.2em;}
.product_btn_inner > * .copy span{display: block;}
.product_btn_inner > * .copy span em{display: inline-block;font-weight: 600;margin-left: 0.5em;}
.product_btn_inner > * .copy span em strong{font-size: 1.125em;font-weight: 600;}
.product_btn_inner > * .copy span em small{font-size: 0.875em;font-weight: 600;}
#p2500.product_btn_inner > * .copy big,
#p2500.product_btn_inner > * .copy span em{color: #ed6c00;}
#p2000.product_btn_inner > * .copy big,
#p2000.product_btn_inner > * .copy span em{color: #00a6ba;}
#p1000.product_btn_inner > * .copy big,
#p1000.product_btn_inner > * .copy span em{color: #45b035;}
.product_btn_inner .empty{opacity: 0;pointer-events: none;width: 100%;height: 0;margin-top: 0;border: none;}

.swc{max-width: 830px;margin: 80px auto 0;display: block;transition: 0.3s all;}

#point_etc{margin-top: 1.75em;font-size: 20px;}
.point_etc_tit{width: 645px;margin-inline: auto;text-align: center;position: relative;}
* + .point_etc_tit{margin-top: 2em;}
.point_etc_tit::before{content: "";height: 1px;width: 100%;background: #000;position: absolute;left: 0;top: 0;bottom: 0;margin: auto 0;display: block;}
.point_etc_tit span{font-size: 1.4em;display: inline-block;padding: 0 1em;background: #fff;font-weight: 700;position: relative;}
.point_not_target{font-size: 1.1em;text-align: center;margin-top: 0.5em;color: #FF0D02;font-weight: 500;}
.point_etc_lead{font-size: 1.1em;text-align: center;margin-top: 1.5em;}
.point_etc_tit + .point_etc_lead{margin-top: 0.3em;}
.point_etc_btn{text-decoration: none!important;width: 645px;margin: 0.8em auto 0;padding: 0.7em 0;text-align: center;color: #fff!important;background: #ed7000;font-size: 1.1em;border-radius: 1.5em;display: block;box-shadow: 0.1em 0.1em 0.1em rgba(0,0,0,0.5);transition: 0.3s all;position: relative;}
.point_etc_btn::after{content: "";clip-path: polygon(0 0, 0 100%, 100% 50%);display: block;width: 0.7em;height: 1em;position: absolute;right: 1em;top: 0;bottom: 0;margin: auto 0;background: #fff;}
.point_etc_btn + .point_etc_btn{margin-top: 1.2em;}
#point_etc .note{color: #595959;font-size: 0.7em;margin-top: 2em;text-align: center;}
.online_registration{padding: 1.5em 2em;background: #f3f0ef;margin-top: 1em;text-align: center;}
.online_registration h4{font-size: 1em;font-weight: 600;}
.online_registration p{font-size: 0.8em;}
.online_registration h4 + p{margin-top: 0.8em;}
.online_registration i{display: block;height: 1px;width: 100%;background: #b2b2b2;margin: 1.4em 0 1.4em;}
.online_registration_reception{display: flex;justify-content: center;align-items: center;flex-wrap: wrap;gap: 0 1em;margin-top: 1em;}
.online_registration_reception dt p{font-size: 0.9em;font-weight: 600;text-align: left;position: relative;}
.online_registration_reception dt p::before{content: "";position: absolute;left: -1.9em;top: 0.2em;display: block;width: 1.2em;height: 1.2em;background: url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/dkad/contents/campaign/10/swc_3rd_anniversary/order/img/time_i.svg") no-repeat center center/contain;}
.online_registration_reception dt p small{font-size: 0.89em;font-weight: 400;display: inline-block;margin-top: 0.2em;}
.online_registration_reception dd a{padding: 0.6em 1.5em;background: #fff;font-size: 1.1em;font-weight: 600;display: block;pointer-events: none;color: #000!important;text-decoration: none!important;}
.online_registration_reception dd a::before{content: "";display: inline-block;width: 1.4em;height: 1em;background: url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/dkad/contents/campaign/10/swc_3rd_anniversary/order/img/freedial_i.svg") no-repeat center center/contain;margin-right: 0.2em;vertical-align: -0.2em;}
.online_registration_btn{display: inline-block;margin-top: 0.9em;text-decoration: none!important;color: #000!important;font-weight: 600;transition: 0.3s all;}
.online_registration_btn::after{content: "";display: inline-block;width: 1.1em;height: 1.1em;background: url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/dkad/contents/campaign/10/swc_3rd_anniversary/order/img/link_arrow_i.svg") no-repeat center center/contain;margin-left: 0.5em;vertical-align: -0.2em;}
.online_registration_btn + p{margin-top: 1em;}

@media screen and (min-width:641px) {
.point_anchor a:hover{opacity: 0.6;}
.aim_select_item > *:hover{opacity: 0.6;color: #000;}
.product_btn_inner > a:hover{background: #d9e367;}
.swc:hover{opacity: 0.6;}
.point_etc_btn:hover{opacity: 0.6;}
.online_registration_btn:hover{opacity: 0.6;}
}

@media screen and (max-width:640px) {
#genre_select{margin-top: 5vw;padding: 0;}
.point_anchor{flex-wrap: wrap;justify-content: center;gap: 0.8em 0;max-width: 92vw;}
.point_anchor a{width: 90%;border-radius: 0.9em;font-size: 4.2vw;padding: 0.5em 0 0.3em;}
.point_anchor a::after{height: 0.6em;margin: 0.3em 0 0 0.8em;display: inline-block;}
.list_aim_select{padding: 3vw 0 7vw;flex-wrap: wrap;width: 100%;margin: 0;}
.list_aim_select > *{width: 100%;padding: 3vw 4vw 0;}
.list_aim_select > *:nth-of-type(2){margin-top: 7vw;}
.genre_tit{font-size: 1.15em;padding-left: 0.5em;}
.genre_tit .sp{display: inline!important;}
.genre_tit + p{margin: 2vw 0 0 4vw;font-size: 3.5vw;}
.list_aim_select > * a{border: 2px solid #878787;padding: 5vw 0;border-radius: 0 0 4vw 4vw;box-shadow: 0.5vw 0.5vw 1.5vw rgba(0,0,0,0.3);margin: 3vw 0 0 0;width: 100%;}
.list_aim_select > * a span{font-size: 1.6em;}
.list_aim_select > * a span::after{width: 6vw;height: 6vw;vertical-align: -0.1em;}

#product_select{padding: 5vw 3vw 0;}
#product_select::before{width: 92vw;}
#product_btn{margin: 5vw auto 0;}
.product_btn_tit{font-size: 4.5vw;padding: 0.2em 0.7em;}
.product_btn_inner{margin-top: 8vw;}
.product_btn_inner > a{width: 100%;height: 30vw;border-radius: 0 10vw 10vw 0;box-shadow: 0.5vw 0.5vw 1.5vw rgba(0,0,0,0.3);margin-top: 3vw;}
.product_btn_inner > * figure{width: 25%;text-align: center;}
.product_btn_inner > * figure img{width: 90%;}
.product_btn_inner > * .copy{width: 75%;}
.product_btn_inner > * .copy p{font-size: 0.98em;}
.product_btn_inner > * .copy big{font-size: 1.21em;}
.product_btn_inner .empty{display: none;}

#point_etc{font-size: 4vw;}
.point_etc_tit{width: 100%;}
* + .point_etc_tit{margin-top: 2em;}
.point_etc_tit span{font-size: 1.2em;padding: 0 0.5em;}
.point_etc_lead{font-size: 1.05em;}
.point_etc_btn{width: 95%;line-height: 1.3;font-size: 1em;}
#point_etc .note{font-size: 0.65em;}
.online_registration{padding: 1em 0.7em;margin-top: 1em;font-size: 1.2em;}
.online_registration h4{font-size: 1em;font-weight: 600;}
.online_registration p{font-size: 0.85em;}
.online_registration_reception{margin-top: 1em;}
.online_registration_reception::after{margin: 1.4em 0 1.1em;}
.online_registration_reception dt p::before{top: 0.1em;}
.online_registration_reception dd a{padding: 0.4em 1.5em;border-radius: 0.5em;border: 2px solid #ed7000;box-shadow: 0.1em 0.1em 0.1em rgba(0,0,0,0.5);pointer-events: auto;margin-top: 0.9em;}
.online_registration_reception dd a::before{vertical-align: -0.1em;}
.online_registration_btn{display: inline-block;margin-top: 1.1em;text-decoration: none!important;color: #000!important;font-weight: 600;transition: 0.3s all;}
.online_registration_btn::after{content: "";display: inline-block;width: 1.1em;height: 1.1em;background: url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/dkad/contents/campaign/10/swc_3rd_anniversary/order/img/link_arrow_i.svg") no-repeat center center/contain;margin-left: 0.5em;vertical-align: -0.2em;}
}



/*||||||| 商品詳細 |||||||*/
.modal_bk{position: fixed;top: 0;left: 0;background: rgba(255,255,255,0.8);z-index: 10;width: 100%;height: 100%;cursor: pointer;}
.product_modal{display: none;position: fixed;left: 0;right: 0;top: 0;bottom: 0;margin: auto;z-index: 100;width: 100%;padding-top: 5vh;pointer-events: none;}
.product_wrap{background: #c9caca;padding: 13px;text-align: center;width: 641px;margin: 0 auto;pointer-events: painted;font-family: YakuHanJP, 'Public Sans', 'Noto Sans JP', sans-serif;}
.product_modal.tall .product_wrap{height: 90vh;}
.product_modal.scroll .product_wrap{height: 90vh;}
.close_btn{color: #000;text-decoration: none;font-size: 1.47em;transition: 0.3s all;}
.close_btn::before{content: "";width: 28px;height: 28px;display: inline-block;background: url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/dkad/contents/campaign/10/swc_3rd_anniversary/order/img/close_btn.svg") no-repeat center center/contain;margin-right: 0.3em;vertical-align: -0.2em;}
.product_retail{background: #fff;width: 100%;border-radius: 10px;padding: 40px 0;margin-top: 10px; overflow-y: auto;overflow-x: hidden;height: calc(100% - 60px);}

@media screen and (min-width:641px) {
.close_btn:hover{opacity: 0.6;color: #000;}
}

@media screen and (max-width:640px) {
.product_modal{padding-top: 0;}
.product_wrap{padding: 3vw;width: 100%;height: 100%;}
.product_modal.tall .product_wrap{height: 100%;}
.product_modal.scroll .product_wrap{height: 100%;}
.close_btn{font-size: 1em;}
.close_btn::before{width: 5vw;height: 5vw;}
.product_retail{border-radius: 2vw;padding: 5vw 0;margin-top: 2vw;height: auto;font-size: 2.8vw;}
.product_modal.tall .product_wrap .product_retail{height: calc(100% - 10vw);}
.product_modal.scroll .product_wrap .product_retail{height: calc(100% - 10vw);}
}

/* 商品詳細（タイトル） */
.tit_copy{color: #595757;font-size: 1.4em;text-align: center;font-weight: 600;line-height: 1.4;}
.tit_copy.d_i{display: inline-block;}
.tit_copy small{font-size: 0.8em;}
.tit_copy small.tx_r{display: block;text-align: right;padding-right: 6.5%;}
.tit_copy.d_i small.tx_r{padding-right: 0;}
.product_retail h3{font-size: 2.35em;font-weight: 800;line-height: 1.2;text-align: center;margin-top: 10px;}
.product_retail h3.d_i{display: inline-block;}
.product_retail h3 span{}
.product_retail h3 span.kakko{}
.product_retail h3 small{font-size: 0.8em;}
.product_retail h3 small.s1{font-size: 0.5em;font-weight: 400;display: block;margin-top: 0.2em;}
.product_retail h3 small.ruby{font-size: 0.7em;}
.product_retail h3 small.tx_r{display: block;font-weight: 400;text-align: right;font-size: 0.5em;}
.product_retail h3 sup{font-size: 0.5em;vertical-align: 0.5em;}
.product_retail h3 rt{font-size: 30%;text-align: center;}
.tb_note{margin: 25px auto 0;max-width: 87%;text-align: left;display: inline-block;}
.tb_note p{font-size: 0.95em;text-indent: -1em;padding-left: 1em;text-align: left;display: inline-block;}

@media screen and (max-width:640px) {
.tit_copy{}
.product_retail h3{font-size: 2.25em;margin-top: 2vw;}
.product_retail h3 span{}
.product_retail h3 sup{vertical-align: 0.8em;}
.tb_note{margin-top: 2vw;max-width: 91%;}
}

/* 商品詳細（機能性表示食品） */
.kinousei{display: flex;align-items: center;margin: 25px auto 0;width: 85%;justify-content: center;}
.kinousei span{background: #fff;padding: 2px 10px;border-radius: 8px;border: 2px solid #333;font-weight: 500;font-size: 1.35em;}
.kinousei p{font-size: 1.23em;margin-left: 0.5em;}
.kinousei + p{font-size: 1.1em;margin-top: 0.5em;}

@media screen and (max-width:640px) {
.kinousei{margin-top: 4vw;width: 90%;}
.kinousei span{padding: 0.5vw 2vw;border-radius: 2vw;}
}


/* 商品詳細（配置） */
.product_retail_place{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 30px auto 0;width: 97%;}
.product_retail_place:nth-of-type(n+2){margin-top: 40px;}
.product_retail_place:nth-of-type(n+2)::before{content: "";width: 90%;height: 2px;margin: 0 auto 40px;background: #231815;}
.product_retail_place dt{width: 49.52%;}
.product_retail_place dd{width: 50.48%;}
.product_retail_place dd.order_btn{width: 100%;}
.product_retail_place h3{margin-bottom: 40px;width: 100%;}

@media screen and (max-width:640px) {
.product_retail_place{margin: 6vw auto 0;width: 97%;}
.product_retail_place:nth-of-type(n+2){margin-top: 7vw;}
.product_retail_place:nth-of-type(n+2)::before{height: 1px;margin: 0 auto 7vw;}
.product_retail_place dt{width: 48%;}
.product_retail_place dd{width: 52%;}
.product_retail_place h3{margin-bottom: 7vw;}
}

/* 商品詳細（レジ） */
.product_retail_place dd.product_retail_kakaku{padding-left: 5px;text-align: left;font-size: 1.3rem;}
.otoku_tit{font-size: 1.35em;text-align: left;margin: 1.8em auto 0;width: 97%;}
.otoku_tit span{display: block;font-weight: 600;border-top: 1px solid #333;border-bottom: 1px solid #333;padding: 0.1em 0.5em;width: 90%;margin-inline: auto;}
.dose_front{padding: 0 0 3px 8px;}
.dose{background: #dcdddd;border-radius: 20px;display: inline-block;padding: 4px 10px 3px 10px;margin-bottom: 8px;text-align: center;font-weight: 600;}
.dose small{font-size: 0.8em;}
.dose strong{font-size: 1.05em;font-weight: 600;line-height: 1.2;}
.local_price{font-size: 0.97em;}
.local_price strong{margin-left: 0.3em;font-weight: 600;font-size: 1.2em;line-height: 1;}
.local_price .en{font-weight: 600;}
.local_price .zeikomi{font-weight: 600;}
.local_note{margin-bottom: 0.3em;}
.local_price .point{font-size: 0.8em;}
.product_retail_place dd.product_retail_kakaku02{width: 92%;margin: 10px auto 0;}
.product_retail_place dd.product_retail_kakaku02 ul{display: flex;align-items: center;justify-content: center;font-size: 1.2em;text-align: left;}
.product_retail_place dd.product_retail_kakaku02 ul li.regular_price{line-height: 1.2;position: relative;margin-right: 2.2em;}
.product_retail_place dd.product_retail_kakaku02 ul li.regular_price div{position: relative;}
.product_retail_place dd.product_retail_kakaku02 ul li.regular_price div::after{content: "";height: 1px;width: 100%;position: absolute;left: 0;top: 0;bottom: 0;margin: auto 0;background: #000;}
.product_retail_place dd.product_retail_kakaku02 ul li.regular_price small{font-size: 0.9em;}
.product_retail_place dd.product_retail_kakaku02 ul li.regular_price big{font-size: 1.1em;font-weight: 600;line-height: 1;}
.product_retail_place dd.product_retail_kakaku02 ul li.regular_price::after{content: "";width: 0.65em;height: 1.7em;display: inline-block;background: #9fa0a0;clip-path: polygon(0 0, 0 100%, 100% 50%);position: absolute;top: 0;bottom: 0;right: -1.5em;margin: auto 0;}
.product_retail_place dd.product_retail_kakaku02 ul li.special_price{display: flex;align-items: center;line-height: 1.2;}
.product_retail_place dd.product_retail_kakaku02 ul li.special_price .off{font-size: 1.05em;line-height: 1;text-align: center;font-weight: 600;padding: 0.2em 0.2em;border: 1px solid #333;margin-right: 0.3em;}
.product_retail_place dd.product_retail_kakaku02 ul li.special_price small{font-size: 0.9em;display: block;}
.product_retail_place dd.product_retail_kakaku02 ul li.special_price big{font-size: 1.5em;font-weight: 600;line-height: 1;}
.product_retail_place dd.product_retail_kakaku02 ul li.special_price span{font-size: 1.15em;font-weight: 600;line-height: 1;}
.product_retail_place dd.product_retail_kakaku02 figure{text-align: center;margin-top: 0.5em;}

@media screen and (max-width:640px) {
.product_retail_place dd.product_retail_kakaku{padding-left: 1vw;font-size: 1.15em;}
.dose_front{padding: 0.2vw 0 0.5vw 1vw;}
.dose{border-radius: 3vw;padding: 0.6vw 1.2vw;margin-bottom: 1vw;}
.dose sup{margin-top: -1px;}
.product_retail_place dd.product_retail_kakaku02{margin: 2vw auto 0;}
}

/* 商品詳細（注文ボタン） */
.product_retail .order_btn{margin-top: 20px;}
.product_retail .order_btn a{text-decoration: none;border: 3px solid #f39800;border-radius: 50px;color: #000;padding: 0 0 0 0.2em;height: 105px; background: #feecd2;display: flex;justify-content: center;align-items: center;flex-direction: column; text-align: center;letter-spacing: 0.2em;font-size: 2.1em;width: 90%;position: relative;margin: 0 auto;transition: 0.3s all;line-height: 0.7;box-shadow: 1px 1px 3px rgba(0,0,0,0.5);font-weight: 500;}
.product_retail .order_btn a small{font-size: 0.7em;letter-spacing: 0;margin-bottom: 0.7em;}
.product_retail .one_time_area .order_btn a{border: 3px solid #898989;background: linear-gradient(to right, #E6E6E6,#BFC0C0);}
.product_retail .order_btn > p{font-size: 1.25em;color: #000;margin-bottom: 0.2em;font-weight: 400;}

/* #vtas_m .product_retail .order_btn a{pointer-events: none;border-color: #bfc0c0;background: #d3d3d4;color: #aaabab;} */
.not_buy{color: #e60012;font-size: 1.06em;margin: 10px auto 0;width: 90%;text-align: left;}
.not_buy a{color: #e60012;}

@media screen and (min-width:641px) {
.product_retail .order_btn a:hover{opacity: 0.6;}
}

@media screen and (max-width:640px) {
.product_retail .order_btn{margin-top: 4vw;}
.product_retail .order_btn a{border: 2px solid #f08300;border-radius: 8vw;height: 16vw;box-shadow: 0.2vw 0.2vw 0.6vw rgba(0,0,0,0.5)}

.not_buy{margin: 3vw auto 0;}
}

/* 届出表示 */
.notification{font-size: 1.06em;margin: 40px auto 0;width: 90%;text-align: left;}
.notification h4{font-weight: 600;}
.notification p:nth-of-type(n+2){margin-top: 1.1em;}
.notification p strong{color: #d0111b;}

.teiki_note{text-align: left;text-indent: -1em;padding-left: 1em;margin: 40px auto 0;width: 90%;font-size: 1em;}
.teiki_note strong{color: #d0111b;}
.teiki_note + .teiki_note{margin-top: 1em;}

@media screen and (max-width:640px) {
.notification{margin: 8vw auto 0;}

.teiki_note{margin: 8vw auto 0;}
}


/* キャンペーンについて */
.campaign_about_btn{cursor: pointer;padding-bottom: 5px;text-align: center;border-bottom: 2px solid #231815;margin: 40px auto 0;font-size: 1.3em;width: 90%;transition: 0.3s all;}
.campaign_about_btn::after{content: "";width: 26px;height: 26px;display: inline-block;background: url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/dkad/contents/campaign/10/swc_3rd_anniversary/order/img/close_btn.svg") no-repeat center center/contain;vertical-align: -0.2em;margin-left: 0.3em;transform: rotate(45deg);transition: 0.3s all;}
.campaign_about_btn.active::after{transform: rotate(0deg);}
.campaign_about_copy{display: none;margin-top: 0;}
.campaign_about_copy .about_item{display: block;}
.campaign_about_copy .about_item li{border: none;text-align: left;padding: 20px 50px 0;font-size: 1.06em;}

@media screen and (min-width:641px) {
.campaign_about_btn:hover{opacity: 0.6;}
}

@media screen and (max-width:640px) {
.campaign_about_btn{padding-bottom: 1vw;border-bottom: 1px solid #231815;margin: 8vw auto 0;font-size: 1.4em;}
.campaign_about_btn::after{width: 4.5vw;height: 4.5vw;}
.campaign_about_copy .about_item li{padding: 3vw 0 0;}
.campaign_about .about_item p,
.campaign_about .about_item .item h4{font-size: 3.1vw;}
}

/* 成分や注意事項について */
.ac_btn{cursor: pointer;padding-bottom: 5px;text-align: center;border-bottom: 2px solid #231815;margin: 40px auto 0;font-size: 1.3em;width: 90%;transition: 0.3s all;}
.ac_btn::after{content: "";width: 26px;height: 26px;display: inline-block;background: url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/dkad/contents/campaign/10/swc_3rd_anniversary/order/img/close_btn.svg") no-repeat center center/contain;vertical-align: -0.2em;margin-left: 0.3em;transform: rotate(45deg);transition: 0.3s all;}
.ac_btn.active::after{transform: rotate(0deg);}
.ac_retail{display: none;text-align: left;}
.ac_retail_wrap{padding: 20px 50px 0;}
.ac_retail_wrap .note{font-size: 1.1em;}
.ac_retail_wrap .note:nth-of-type(n+2){margin-top: 1em;}

@media screen and (min-width:641px) {
.ac_btn:hover{opacity: 0.6;}
}

@media screen and (max-width:640px) {
.ac_btn{padding-bottom: 1vw;border-bottom: 1px solid #231815;margin: 8vw auto 0;font-size: 1.4em;}
.ac_btn::after{width: 4.5vw;height: 4.5vw;}
.ac_retail_wrap{padding: 3vw 5vw 0;}
.ac_retail_wrap .note{font-size: 1.1em;}
}





/*||||||| お問い合わせ |||||||*/
#support{margin-top: 50px;font-family: YakuHanJP, 'Public Sans', 'Noto Sans JP', sans-serif;}
#support .tel{padding: 17px;border: 20px solid #fce3cd;border-radius: 15px;}
#support .tel_code{font-size: 22px;font-weight: bold;margin: 20px 0 0 15px;}
#support .tel_code::before{content: "";width: 15px;height: 4px;border-style: solid;border-width: 7px 0 7px 14px;border-color: transparent transparent transparent #ed6d00;display: inline-block;margin-right: 0.5em;}
#support .tel_code em{color: #fff;background: #000;padding: 1px 7px;margin:0 0.2em;}
#support .support_note{margin: 30px 35px 0 35px;border-top: 1px solid #888;border-bottom: 1px solid #888;padding: 30px 0;}
#support .support_note p{text-indent: -1.3em;padding-left: 1.3em;}
#support .support_note p.up_bl{margin-top: 1.5em;}
#support .support_note p strong{color: #E60012;}

@media screen and (max-width:640px) {
#support{margin: 8vw 2vw 6vw;}
#support .tel{padding: 3.5vw ;border: 3.5vw solid #fce3cd;border-radius: 3.5vw;}
#support .tel_code{font-size: 4vw;margin: 4vw 0 0 3vw;}
#support .tel_code::before{width: 2vw;height: 1vw;border-width: 1.2vw 0 1.2vw 2vw;border-color: transparent transparent transparent #ed6d00;display: inline-block;margin-right: 0.3em;}
#support .tel_code em{color: #fff;background: #000;padding: 0.2vw 1vw;margin-right: 0.2em;}
#support .support_note{margin: 5vw 3vw 0 3vw;padding: 5vw 0;}
}



/* 上へボタン */
a.pagetop_btn {position: fixed;right: 10px;bottom: 10px;width: 50px;height: 50px; background: #ff8800;background-color: rgba(255, 136, 0, 0.75);display: none;z-index: 999;text-decoration: none;}
a.pagetop_btn::before {content: "";width: 22px;height: 22px;display: inline-block;background: url(https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/dkad/contents/campaign/10/swc_3rd_anniversary/order/img/icon_all.png) no-repeat;background-position: -80px -80px;position: absolute;top: 15px;left: 14px;}
a.pagetop_btn::after {content: "上へ";color: #fff;text-decoration: none;font-size: 13px;position: absolute;top: 30px;left: 12px;}

@media screen and (max-width:640px) {
a.pagetop_btn {right: 5vw;bottom: 5vw;width: 10vw;height: 10vw;}
a.pagetop_btn::before {width: 6vw;height: 4vw;background: url(https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/dkad/contents/campaign/10/swc_3rd_anniversary/order/img/icon_sp.png) no-repeat;background-size: 100%;top: 2vw;left: 2vw;}
a.pagetop_btn::after {font-size:3.1vw;top:5.6vw;left:1.7vw;}
}
